Changeset 87105 in spip-zone


Ignore:
Timestamp:
Jan 15, 2015, 10:28:13 AM (5 years ago)
Author:
nicolas.dorigny@…
Message:

up de z suite à compatibilité 3.1 pour mise à jour dans svp

Location:
_plugins_/recommander
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/recommander/paquet.xml

    r85812 r87105  
    22        prefix="recommander"
    33        categorie="communication"
    4         version="1.0.7"
     4        version="1.0.8"
    55        etat="stable"
    66        compatibilite="[2.0.12;3.1.*]"
  • _plugins_/recommander/plugin.xml

    r85812 r87105  
    99        <licence>GNU/GPL - (c) 2006-2010</licence>
    1010        <icon>images/recommander_logo.png</icon>
    11         <version>1.0.7</version>
     11        <version>1.0.8</version>
    1212        <etat>stable</etat>
    1313        <lien>http://contrib.spip.net/Recommander</lien>
Note: See TracChangeset for help on using the changeset viewer.